PHP Manual
Prev |  | Next

# HaruAnnotation::setBorderStyle

(no version information, might be only in CVS)

HaruAnnotation::setBorderStyle -- Set the border style of the annotation

## Description

bool HaruAnnotation::setBorderStyle ( float width, int dash_on, int dash_off )

Defines the style of the border of the annotation. This function may be used with link annotations only.

## Parameters

`width`

  The width of the border line.

`dash_on`

  The dash style.

`dash_off`

  The dash style.

## Return Values

Returns `TRUE` on success.

## Errors/Exceptions

Throws HaruException on error.

Prev | Home | Next
HaruDestination | Up | HaruAnnotation::setHighlightMode